Bug 861528 - [abrt] exo-0.6.2-4.fc17: exo_icon_view_expose_event: Process /usr/bin/exo-desktop-item-edit was killed by signal 11 (SIGSEGV)
[abrt] exo-0.6.2-4.fc17: exo_icon_view_expose_event: Process /usr/bin/exo-des...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: exo (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:7b08ea2b5d24698d01fc85f9b64...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 20:27 EDT by al morris
Modified: 2013-08-01 13:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:33:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.39 KB, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details
File: environ (1.46 KB, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details
File: backtrace (44.95 KB, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details
File: cgroup (125 bytes, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details
File: maps (29.25 KB, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details
File: dso_list (5.07 KB, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details
File: var_log_messages (164 bytes, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details
File: open_fds (355 bytes, text/plain)
2012-09-28 20:27 EDT, al morris
no flags Details

  None (edit)
Description al morris 2012-09-28 20:27:34 EDT
Version-Release number of selected component:
exo-0.6.2-4.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        exo-desktop-item-edit -c --xid=16791633 /home/al/.config/xfce4/panel/launcher-43/13486005001.desktop
crash_function: exo_icon_view_expose_event
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 exo_icon_view_expose_event at exo-icon-view.c
: #1 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c
: #6 gtk_widget_event_internal at gtkwidget.c
: #7 gtk_widget_send_expose at gtkwidget.c
: #8 gtk_main_do_event at gtkmain.c
: #9 _gdk_window_process_updates_recurse at gdkwindow.c
: #12 _gdk_windowing_window_process_updates_recurse at gdkwindow-x11.c
: #13 gdk_window_process_updates_internal at gdkwindow.c
: #14 gdk_window_process_all_updates at gdkwindow.c
: #15 gdk_window_update_idle at gdkwindow.c
Comment 1 al morris 2012-09-28 20:27:37 EDT
Created attachment 618797 [details]
File: core_backtrace
Comment 2 al morris 2012-09-28 20:27:38 EDT
Created attachment 618798 [details]
File: environ
Comment 3 al morris 2012-09-28 20:27:39 EDT
Created attachment 618799 [details]
File: limits
Comment 4 al morris 2012-09-28 20:27:41 EDT
Created attachment 618800 [details]
File: backtrace
Comment 5 al morris 2012-09-28 20:27:42 EDT
Created attachment 618801 [details]
File: cgroup
Comment 6 al morris 2012-09-28 20:27:44 EDT
Created attachment 618802 [details]
File: maps
Comment 7 al morris 2012-09-28 20:27:45 EDT
Created attachment 618803 [details]
File: dso_list
Comment 8 al morris 2012-09-28 20:27:47 EDT
Created attachment 618804 [details]
File: var_log_messages
Comment 9 al morris 2012-09-28 20:27:49 EDT
Created attachment 618805 [details]
File: open_fds
Comment 10 Kevin Fenzi 2012-09-28 22:46:12 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 11 al morris 2012-10-02 11:55:14 EDT
Just booted up hasn't happened a second time yet.

Will comment if it happens again.

adios,
@
Comment 12 Fedora End Of Life 2013-07-04 02:07:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 13:33:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.